## rust-syn 0.14.6

=== debian/changelog ===
rust-syn (0.14.6-1) unstable; urgency=medium

  * Package syn 0.14.6 from crates.io using debcargo 2.2.5

  [ Nicolas Braud-Santoni ]
  * Package syn 0.14.5 from crates.io using debcargo 2.2.4

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 05:13:44 -0700
