=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/syn-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/syn .*/crates/syn/@ANY_VERSION@/download
