## rust-syn 0.15.26

=== debian/changelog ===
rust-syn (0.15.26-1) unstable; urgency=medium

  * Package syn 0.15.26 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 19:15:37 +0100

rust-syn (0.15.23-1) unstable; urgency=medium

  * Team upload.
  * Package syn 0.15.23 from crates.io using debcargo 2.2.9

  [ Wolfgang Silbermayr ]
  * Package syn 0.15.22 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 15:15:56 -0800

rust-syn (0.15.15-1) unstable; urgency=medium

  * Package syn 0.15.15 from crates.io using debcargo 2.2.8

  [ Wolfgang Silbermayr ]
  * Team upload.
  * Package syn 0.15.13 from crates.io using debcargo 2.2.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 03 Nov 2018 23:27:49 +0100
