=== debian/control ===
Source: rust-syn
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-0.4+proc-macro-dev (>= 0.4.4-~~) <!nocheck>,
 librust-proc-macro2-0.4-dev (>= 0.4.4-~~) <!nocheck>,
 librust-quote-0.6+proc-macro-dev <!nocheck>,
 librust-quote-0.6-dev <!nocheck>,
 librust-unicode-xid-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nicolas Braud-Santoni <nicolas@braud-santoni.eu>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syn

Package: librust-syn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-0.4-dev (>= 0.4.4-~~),
 librust-unicode-xid-0.1+default-dev
Recommends:
 librust-syn+default-dev (= ${binary:Version})
Suggests:
 librust-syn+printing-dev (= ${binary:Version}),
 librust-syn+proc-macro-dev (= ${binary:Version}),
 librust-syn+quote-dev (= ${binary:Version})
Provides:
 librust-syn+clone-impls-dev (= ${binary:Version}),
 librust-syn+derive-dev (= ${binary:Version}),
 librust-syn+extra-traits-dev (= ${binary:Version}),
 librust-syn+fold-dev (= ${binary:Version}),
 librust-syn+full-dev (= ${binary:Version}),
 librust-syn+parsing-dev (= ${binary:Version}),
 librust-syn+visit-dev (= ${binary:Version}),
 librust-syn+visit-mut-dev (= ${binary:Version}),
 librust-syn-0-dev (= ${binary:Version}),
 librust-syn-0+clone-impls-dev (= ${binary:Version}),
 librust-syn-0+derive-dev (= ${binary:Version}),
 librust-syn-0+extra-traits-dev (= ${binary:Version}),
 librust-syn-0+fold-dev (= ${binary:Version}),
 librust-syn-0+full-dev (= ${binary:Version}),
 librust-syn-0+parsing-dev (= ${binary:Version}),
 librust-syn-0+visit-dev (= ${binary:Version}),
 librust-syn-0+visit-mut-dev (= ${binary:Version}),
 librust-syn-0.15-dev (= ${binary:Version}),
 librust-syn-0.15+clone-impls-dev (= ${binary:Version}),
 librust-syn-0.15+derive-dev (= ${binary:Version}),
 librust-syn-0.15+extra-traits-dev (= ${binary:Version}),
 librust-syn-0.15+fold-dev (= ${binary:Version}),
 librust-syn-0.15+full-dev (= ${binary:Version}),
 librust-syn-0.15+parsing-dev (= ${binary:Version}),
 librust-syn-0.15+visit-dev (= ${binary:Version}),
 librust-syn-0.15+visit-mut-dev (= ${binary:Version}),
 librust-syn-0.15.26-dev (= ${binary:Version}),
 librust-syn-0.15.26+clone-impls-dev (= ${binary:Version}),
 librust-syn-0.15.26+derive-dev (= ${binary:Version}),
 librust-syn-0.15.26+extra-traits-dev (= ${binary:Version}),
 librust-syn-0.15.26+fold-dev (= ${binary:Version}),
 librust-syn-0.15.26+full-dev (= ${binary:Version}),
 librust-syn-0.15.26+parsing-dev (= ${binary:Version}),
 librust-syn-0.15.26+visit-dev (= ${binary:Version}),
 librust-syn-0.15.26+visit-mut-dev (= ${binary:Version})
Description: Parser for Rust source code - Rust source code
 This package contains the source for the Rust syn crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-syn+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syn-dev (= ${binary:Version}),
 librust-syn+derive-dev (= ${binary:Version}),
 librust-syn+parsing-dev (= ${binary:Version}),
 librust-syn+printing-dev (= ${binary:Version}),
 librust-syn+clone-impls-dev (= ${binary:Version}),
 librust-syn+proc-macro-dev (= ${binary:Version})
Provides:
 librust-syn-0+default-dev (= ${binary:Version}),
 librust-syn-0.15+default-dev (= ${binary:Version}),
 librust-syn-0.15.26+default-dev (= ${binary:Version})
Description: Parser for Rust source code - feature "default"
 This metapackage enables feature default for the Rust syn crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-syn+printing-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syn-dev (= ${binary:Version}),
 librust-quote-0.6-dev
Provides:
 librust-syn-0+printing-dev (= ${binary:Version}),
 librust-syn-0.15+printing-dev (= ${binary:Version}),
 librust-syn-0.15.26+printing-dev (= ${binary:Version})
Description: Parser for Rust source code - feature "printing"
 This metapackage enables feature printing for the Rust syn crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-syn+proc-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syn-dev (= ${binary:Version}),
 librust-proc-macro2-0.4+proc-macro-dev (>= 0.4.4-~~),
 librust-quote-0.6+proc-macro-dev
Provides:
 librust-syn-0+proc-macro-dev (= ${binary:Version}),
 librust-syn-0.15+proc-macro-dev (= ${binary:Version}),
 librust-syn-0.15.26+proc-macro-dev (= ${binary:Version})
Description: Parser for Rust source code - feature "proc-macro"
 This metapackage enables feature proc-macro for the Rust syn crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-syn+quote-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syn-dev (= ${binary:Version}),
 librust-quote-0.6-dev
Provides:
 librust-syn-0+quote-dev (= ${binary:Version}),
 librust-syn-0.15+quote-dev (= ${binary:Version}),
 librust-syn-0.15.26+quote-dev (= ${binary:Version})
Description: Parser for Rust source code - feature "quote"
 This metapackage enables feature quote for the Rust syn crate, by pulling in
 any additional dependencies needed by that feature.
