## rust-syn 0.15.39

=== debian/changelog ===
rust-syn (0.15.39-1) unstable; urgency=medium

  * Package syn 0.15.39 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 09:12:11 +0200
