=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -30,8 +30,7 @@
  librust-syn+default-dev (= ${binary:Version})
 Suggests:
  librust-syn+printing-dev (= ${binary:Version}),
- librust-syn+proc-macro-dev (= ${binary:Version}),
- librust-syn+quote-dev (= ${binary:Version})
+ librust-syn+proc-macro-dev (= ${binary:Version})
 Provides:
  librust-syn+clone-impls-dev (= ${binary:Version}),
  librust-syn+derive-dev (= ${binary:Version}),
@@ -59,15 +58,15 @@
  librust-syn-0.15+parsing-dev (= ${binary:Version}),
  librust-syn-0.15+visit-dev (= ${binary:Version}),
  librust-syn-0.15+visit-mut-dev (= ${binary:Version}),
- librust-syn-0.15.26-dev (= ${binary:Version}),
- librust-syn-0.15.26+clone-impls-dev (= ${binary:Version}),
- librust-syn-0.15.26+derive-dev (= ${binary:Version}),
- librust-syn-0.15.26+extra-traits-dev (= ${binary:Version}),
- librust-syn-0.15.26+fold-dev (= ${binary:Version}),
- librust-syn-0.15.26+full-dev (= ${binary:Version}),
- librust-syn-0.15.26+parsing-dev (= ${binary:Version}),
- librust-syn-0.15.26+visit-dev (= ${binary:Version}),
- librust-syn-0.15.26+visit-mut-dev (= ${binary:Version})
+ librust-syn-0.15.39-dev (= ${binary:Version}),
+ librust-syn-0.15.39+clone-impls-dev (= ${binary:Version}),
+ librust-syn-0.15.39+derive-dev (= ${binary:Version}),
+ librust-syn-0.15.39+extra-traits-dev (= ${binary:Version}),
+ librust-syn-0.15.39+fold-dev (= ${binary:Version}),
+ librust-syn-0.15.39+full-dev (= ${binary:Version}),
+ librust-syn-0.15.39+parsing-dev (= ${binary:Version}),
+ librust-syn-0.15.39+visit-dev (= ${binary:Version}),
+ librust-syn-0.15.39+visit-mut-dev (= ${binary:Version})
 Description: Parser for Rust source code - Rust source code
  This package contains the source for the Rust syn crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -86,10 +85,10 @@
 Provides:
  librust-syn-0+default-dev (= ${binary:Version}),
  librust-syn-0.15+default-dev (= ${binary:Version}),
- librust-syn-0.15.26+default-dev (= ${binary:Version})
+ librust-syn-0.15.39+default-dev (= ${binary:Version})
 Description: Parser for Rust source code - feature "default"
- This metapackage enables feature default for the Rust syn crate, by pulling in
- any additional dependencies needed by that feature.
+ This metapackage enables feature "default" for the Rust syn crate, by pulling
+ in any additional dependencies needed by that feature.
 
 Package: librust-syn+printing-dev
 Architecture: any
@@ -99,12 +98,18 @@
  librust-syn-dev (= ${binary:Version}),
  librust-quote-0.6-dev
 Provides:
+ librust-syn+quote-dev (= ${binary:Version}),
  librust-syn-0+printing-dev (= ${binary:Version}),
+ librust-syn-0+quote-dev (= ${binary:Version}),
  librust-syn-0.15+printing-dev (= ${binary:Version}),
- librust-syn-0.15.26+printing-dev (= ${binary:Version})
-Description: Parser for Rust source code - feature "printing"
- This metapackage enables feature printing for the Rust syn crate, by pulling in
- any additional dependencies needed by that feature.
+ librust-syn-0.15+quote-dev (= ${binary:Version}),
+ librust-syn-0.15.39+printing-dev (= ${binary:Version}),
+ librust-syn-0.15.39+quote-dev (= ${binary:Version})
+Description: Parser for Rust source code - feature "printing" and 1 more
+ This metapackage enables feature "printing" for the Rust syn crate, by pulling
+ in any additional dependencies needed by that feature.
+ .
+ Additionally, this package also provides the "quote" feature.
 
 Package: librust-syn+proc-macro-dev
 Architecture: any
@@ -117,22 +122,7 @@
 Provides:
  librust-syn-0+proc-macro-dev (= ${binary:Version}),
  librust-syn-0.15+proc-macro-dev (= ${binary:Version}),
- librust-syn-0.15.26+proc-macro-dev (= ${binary:Version})
+ librust-syn-0.15.39+proc-macro-dev (= ${binary:Version})
 Description: Parser for Rust source code - feature "proc-macro"
- This metapackage enables feature proc-macro for the Rust syn crate, by pulling
- in any additional dependencies needed by that feature.
-
-Package: librust-syn+quote-dev
-Architecture: any
-Multi-Arch: same
-Depends:
- ${misc:Depends},
- librust-syn-dev (= ${binary:Version}),
- librust-quote-0.6-dev
-Provides:
- librust-syn-0+quote-dev (= ${binary:Version}),
- librust-syn-0.15+quote-dev (= ${binary:Version}),
- librust-syn-0.15.26+quote-dev (= ${binary:Version})
-Description: Parser for Rust source code - feature "quote"
- This metapackage enables feature quote for the Rust syn crate, by pulling in
- any additional dependencies needed by that feature.
+ This metapackage enables feature "proc-macro" for the Rust syn crate, by
+ pulling in any additional dependencies needed by that feature.
