=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test syn 0.15.39 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-insta-0.8+default-dev, librust-rayon-1+default-dev, librust-ref-cast-0.2+default-dev, librust-regex-1+default-dev, librust-termcolor-1+default-dev, librust-walkdir-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn 0.15.39 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-insta-0.8+default-dev, librust-rayon-1+default-dev, librust-ref-cast-0.2+default-dev, librust-regex-1+default-dev, librust-termcolor-1+default-dev, librust-walkdir-2+default-dev (>= 2.1-~~), librust-syn-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn 0.15.39 --all-targets --features default
Depends: dh-cargo (>= 18), librust-insta-0.8+default-dev, librust-rayon-1+default-dev, librust-ref-cast-0.2+default-dev, librust-regex-1+default-dev, librust-termcolor-1+default-dev, librust-walkdir-2+default-dev (>= 2.1-~~), librust-syn+default-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn 0.15.39 --all-targets --features printing
Depends: dh-cargo (>= 18), librust-insta-0.8+default-dev, librust-rayon-1+default-dev, librust-ref-cast-0.2+default-dev, librust-regex-1+default-dev, librust-termcolor-1+default-dev, librust-walkdir-2+default-dev (>= 2.1-~~), librust-syn+printing-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn 0.15.39 --all-targets --features proc-macro
Depends: dh-cargo (>= 18), librust-insta-0.8+default-dev, librust-rayon-1+default-dev, librust-ref-cast-0.2+default-dev, librust-regex-1+default-dev, librust-termcolor-1+default-dev, librust-walkdir-2+default-dev (>= 2.1-~~), librust-syn+proc-macro-dev
Restrictions: allow-stderr, skip-not-installable
