## rust-syn 1.0.8

=== debian/changelog ===
rust-syn (1.0.8-1) unstable; urgency=medium

  * Package syn 1.0.8 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 09 Nov 2019 09:40:45 +0100

rust-syn (1.0.5-1) unstable; urgency=medium

  * Package syn 1.0.5 from crates.io using debcargo 2.4.0

  [ Nicolas Braud-Santoni ]
  * Package syn 1.0.5 from crates.io using debcargo 2.2.10

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 15 Oct 2019 12:15:52 +0200

rust-syn (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package syn 1.0.2 from crates.io using debcargo 2.4.0
  * Add Path::get_ident for consumer libraries (upstream PR #696).

 -- Ximin Luo <infinity0@debian.org>  Fri, 16 Aug 2019 14:45:55 -0700

rust-syn (1.0.1-1) unstable; urgency=medium

  * Package syn 1.0.1 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 14 Aug 2019 19:03:36 +0200

rust-syn (0.15.42-1) unstable; urgency=medium

  * Package syn 0.15.42 from crates.io using debcargo 2.2.10
  * Update my email address in Uploaders.

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Fri, 02 Aug 2019 01:48:06 +0200
