=== debian/control ===
Source: rust-syn
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+proc-macro-dev <!nocheck>,
 librust-proc-macro2-1-dev <!nocheck>,
 librust-quote-1+proc-macro-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-unicode-xid-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nicolas Braud-Santoni <nicoo@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syn

Package: librust-syn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1-dev,
 librust-unicode-xid-0.2+default-dev
Recommends:
 librust-syn+default-dev (= ${binary:Version})
Suggests:
 librust-syn+printing-dev (= ${binary:Version}),
 librust-syn+proc-macro-dev (= ${binary:Version})
Provides:
 librust-syn+clone-impls-dev (= ${binary:Version}),
 librust-syn+derive-dev (= ${binary:Version}),
 librust-syn+extra-traits-dev (= ${binary:Version}),
 librust-syn+fold-dev (= ${binary:Version}),
 librust-syn+full-dev (= ${binary:Version}),
 librust-syn+parsing-dev (= ${binary:Version}),
 librust-syn+visit-dev (= ${binary:Version}),
 librust-syn+visit-mut-dev (= ${binary:Version}),
 librust-syn-1-dev (= ${binary:Version}),
 librust-syn-1+clone-impls-dev (= ${binary:Version}),
 librust-syn-1+derive-dev (= ${binary:Version}),
 librust-syn-1+extra-traits-dev (= ${binary:Version}),
 librust-syn-1+fold-dev (= ${binary:Version}),
 librust-syn-1+full-dev (= ${binary:Version}),
 librust-syn-1+parsing-dev (= ${binary:Version}),
 librust-syn-1+visit-dev (= ${binary:Version}),
 librust-syn-1+visit-mut-dev (= ${binary:Version}),
 librust-syn-1.0-dev (= ${binary:Version}),
 librust-syn-1.0+clone-impls-dev (= ${binary:Version}),
 librust-syn-1.0+derive-dev (= ${binary:Version}),
 librust-syn-1.0+extra-traits-dev (= ${binary:Version}),
 librust-syn-1.0+fold-dev (= ${binary:Version}),
 librust-syn-1.0+full-dev (= ${binary:Version}),
 librust-syn-1.0+parsing-dev (= ${binary:Version}),
 librust-syn-1.0+visit-dev (= ${binary:Version}),
 librust-syn-1.0+visit-mut-dev (= ${binary:Version}),
 librust-syn-1.0.8-dev (= ${binary:Version}),
 librust-syn-1.0.8+clone-impls-dev (= ${binary:Version}),
 librust-syn-1.0.8+derive-dev (= ${binary:Version}),
 librust-syn-1.0.8+extra-traits-dev (= ${binary:Version}),
 librust-syn-1.0.8+fold-dev (= ${binary:Version}),
 librust-syn-1.0.8+full-dev (= ${binary:Version}),
 librust-syn-1.0.8+parsing-dev (= ${binary:Version}),
 librust-syn-1.0.8+visit-dev (= ${binary:Version}),
 librust-syn-1.0.8+visit-mut-dev (= ${binary:Version})
Description: Parser for Rust source code - Rust source code
 This package contains the source for the Rust syn crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-syn+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syn-dev (= ${binary:Version}),
 librust-syn+derive-dev (= ${binary:Version}),
 librust-syn+parsing-dev (= ${binary:Version}),
 librust-syn+printing-dev (= ${binary:Version}),
 librust-syn+clone-impls-dev (= ${binary:Version}),
 librust-syn+proc-macro-dev (= ${binary:Version})
Provides:
 librust-syn-1+default-dev (= ${binary:Version}),
 librust-syn-1.0+default-dev (= ${binary:Version}),
 librust-syn-1.0.8+default-dev (= ${binary:Version})
Description: Parser for Rust source code - feature "default"
 This metapackage enables feature "default" for the Rust syn crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-syn+printing-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syn-dev (= ${binary:Version}),
 librust-quote-1-dev
Provides:
 librust-syn+quote-dev (= ${binary:Version}),
 librust-syn-1+printing-dev (= ${binary:Version}),
 librust-syn-1+quote-dev (= ${binary:Version}),
 librust-syn-1.0+printing-dev (= ${binary:Version}),
 librust-syn-1.0+quote-dev (= ${binary:Version}),
 librust-syn-1.0.8+printing-dev (= ${binary:Version}),
 librust-syn-1.0.8+quote-dev (= ${binary:Version})
Description: Parser for Rust source code - feature "printing" and 1 more
 This metapackage enables feature "printing" for the Rust syn crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "quote" feature.

Package: librust-syn+proc-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syn-dev (= ${binary:Version}),
 librust-proc-macro2-1+proc-macro-dev,
 librust-quote-1+proc-macro-dev
Provides:
 librust-syn-1+proc-macro-dev (= ${binary:Version}),
 librust-syn-1.0+proc-macro-dev (= ${binary:Version}),
 librust-syn-1.0.8+proc-macro-dev (= ${binary:Version})
Description: Parser for Rust source code - feature "proc-macro"
 This metapackage enables feature "proc-macro" for the Rust syn crate, by
 pulling in any additional dependencies needed by that feature.
