## rust-syn 1.0.12

=== debian/changelog ===
rust-syn (1.0.12-1) unstable; urgency=medium

  * Package syn 1.0.12 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 03 Jan 2020 13:39:58 +0100

rust-syn (1.0.11-1) unstable; urgency=medium

  * Team upload.
  * Package syn 1.0.11 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Dec 2019 16:33:29 +0100
