=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-proc-macro2-1+proc-macro-dev <!nocheck>,
- librust-proc-macro2-1-dev <!nocheck>,
+ librust-proc-macro2-1+proc-macro-dev (>= 1.0.7-~~) <!nocheck>,
+ librust-proc-macro2-1-dev (>= 1.0.7-~~) <!nocheck>,
  librust-quote-1+proc-macro-dev <!nocheck>,
  librust-quote-1-dev <!nocheck>,
  librust-unicode-xid-0.2+default-dev <!nocheck>
@@ -24,7 +24,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-proc-macro2-1-dev,
+ librust-proc-macro2-1-dev (>= 1.0.7-~~),
  librust-unicode-xid-0.2+default-dev
 Recommends:
  librust-syn+default-dev (= ${binary:Version})
@@ -58,15 +58,15 @@
  librust-syn-1.0+parsing-dev (= ${binary:Version}),
  librust-syn-1.0+visit-dev (= ${binary:Version}),
  librust-syn-1.0+visit-mut-dev (= ${binary:Version}),
- librust-syn-1.0.8-dev (= ${binary:Version}),
- librust-syn-1.0.8+clone-impls-dev (= ${binary:Version}),
- librust-syn-1.0.8+derive-dev (= ${binary:Version}),
- librust-syn-1.0.8+extra-traits-dev (= ${binary:Version}),
- librust-syn-1.0.8+fold-dev (= ${binary:Version}),
- librust-syn-1.0.8+full-dev (= ${binary:Version}),
- librust-syn-1.0.8+parsing-dev (= ${binary:Version}),
- librust-syn-1.0.8+visit-dev (= ${binary:Version}),
- librust-syn-1.0.8+visit-mut-dev (= ${binary:Version})
+ librust-syn-1.0.12-dev (= ${binary:Version}),
+ librust-syn-1.0.12+clone-impls-dev (= ${binary:Version}),
+ librust-syn-1.0.12+derive-dev (= ${binary:Version}),
+ librust-syn-1.0.12+extra-traits-dev (= ${binary:Version}),
+ librust-syn-1.0.12+fold-dev (= ${binary:Version}),
+ librust-syn-1.0.12+full-dev (= ${binary:Version}),
+ librust-syn-1.0.12+parsing-dev (= ${binary:Version}),
+ librust-syn-1.0.12+visit-dev (= ${binary:Version}),
+ librust-syn-1.0.12+visit-mut-dev (= ${binary:Version})
 Description: Parser for Rust source code - Rust source code
  This package contains the source for the Rust syn crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -85,7 +85,7 @@
 Provides:
  librust-syn-1+default-dev (= ${binary:Version}),
  librust-syn-1.0+default-dev (= ${binary:Version}),
- librust-syn-1.0.8+default-dev (= ${binary:Version})
+ librust-syn-1.0.12+default-dev (= ${binary:Version})
 Description: Parser for Rust source code - feature "default"
  This metapackage enables feature "default" for the Rust syn crate, by pulling
  in any additional dependencies needed by that feature.
@@ -103,8 +103,8 @@
  librust-syn-1+quote-dev (= ${binary:Version}),
  librust-syn-1.0+printing-dev (= ${binary:Version}),
  librust-syn-1.0+quote-dev (= ${binary:Version}),
- librust-syn-1.0.8+printing-dev (= ${binary:Version}),
- librust-syn-1.0.8+quote-dev (= ${binary:Version})
+ librust-syn-1.0.12+printing-dev (= ${binary:Version}),
+ librust-syn-1.0.12+quote-dev (= ${binary:Version})
 Description: Parser for Rust source code - feature "printing" and 1 more
  This metapackage enables feature "printing" for the Rust syn crate, by pulling
  in any additional dependencies needed by that feature.
@@ -117,12 +117,12 @@
 Depends:
  ${misc:Depends},
  librust-syn-dev (= ${binary:Version}),
- librust-proc-macro2-1+proc-macro-dev,
+ librust-proc-macro2-1+proc-macro-dev (>= 1.0.7-~~),
  librust-quote-1+proc-macro-dev
 Provides:
  librust-syn-1+proc-macro-dev (= ${binary:Version}),
  librust-syn-1.0+proc-macro-dev (= ${binary:Version}),
- librust-syn-1.0.8+proc-macro-dev (= ${binary:Version})
+ librust-syn-1.0.12+proc-macro-dev (= ${binary:Version})
 Description: Parser for Rust source code - feature "proc-macro"
  This metapackage enables feature "proc-macro" for the Rust syn crate, by
  pulling in any additional dependencies needed by that feature.
