## rust-syn 1.0.76

=== debian/changelog ===
rust-syn (1.0.76-1) unstable; urgency=medium

  * Team upload.
  * Package syn 1.0.76 from crates.io using debcargo 2.4.4
  * d/patches/relax-deps: lower proc-macro2 required version (1.0.26 ->
    1.0) and reqwest (0.11 -> 0.9)
  * d/patches/relax-deps: this patch also prevents a debcargo crash.
    It removes a test feature which introduces a normal dependency which is
    also a dev-dep of the syn crate. 
    This corner case causes debcargo to crash, which this patch prevents.
  * d/tests/control: override default autopkgtest as this only works with the
    flags --all-features --release set.

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 19 Sep 2021 19:13:54 +0200
