=== debian/control ===
--- 
+++ 
@@ -1,30 +1,31 @@
 Source: rust-syn
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-proc-macro2-1+proc-macro-dev (>= 1.0.7-~~) <!nocheck>,
- librust-proc-macro2-1-dev (>= 1.0.7-~~) <!nocheck>,
+ librust-proc-macro2-1+proc-macro-dev <!nocheck>,
+ librust-proc-macro2-1-dev <!nocheck>,
  librust-quote-1+proc-macro-dev <!nocheck>,
  librust-quote-1-dev <!nocheck>,
  librust-unicode-xid-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Nicolas Braud-Santoni <nicoo@debian.org>,
+ nicoo <nicoo@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syn]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syn
+Rules-Requires-Root: no
 
 Package: librust-syn-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-proc-macro2-1-dev (>= 1.0.7-~~),
+ librust-proc-macro2-1-dev,
  librust-unicode-xid-0.2+default-dev
 Recommends:
  librust-syn+default-dev (= ${binary:Version})
@@ -58,15 +59,15 @@
  librust-syn-1.0+parsing-dev (= ${binary:Version}),
  librust-syn-1.0+visit-dev (= ${binary:Version}),
  librust-syn-1.0+visit-mut-dev (= ${binary:Version}),
- librust-syn-1.0.12-dev (= ${binary:Version}),
- librust-syn-1.0.12+clone-impls-dev (= ${binary:Version}),
- librust-syn-1.0.12+derive-dev (= ${binary:Version}),
- librust-syn-1.0.12+extra-traits-dev (= ${binary:Version}),
- librust-syn-1.0.12+fold-dev (= ${binary:Version}),
- librust-syn-1.0.12+full-dev (= ${binary:Version}),
- librust-syn-1.0.12+parsing-dev (= ${binary:Version}),
- librust-syn-1.0.12+visit-dev (= ${binary:Version}),
- librust-syn-1.0.12+visit-mut-dev (= ${binary:Version})
+ librust-syn-1.0.76-dev (= ${binary:Version}),
+ librust-syn-1.0.76+clone-impls-dev (= ${binary:Version}),
+ librust-syn-1.0.76+derive-dev (= ${binary:Version}),
+ librust-syn-1.0.76+extra-traits-dev (= ${binary:Version}),
+ librust-syn-1.0.76+fold-dev (= ${binary:Version}),
+ librust-syn-1.0.76+full-dev (= ${binary:Version}),
+ librust-syn-1.0.76+parsing-dev (= ${binary:Version}),
+ librust-syn-1.0.76+visit-dev (= ${binary:Version}),
+ librust-syn-1.0.76+visit-mut-dev (= ${binary:Version})
 Description: Parser for Rust source code - Rust source code
  This package contains the source for the Rust syn crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -85,7 +86,7 @@
 Provides:
  librust-syn-1+default-dev (= ${binary:Version}),
  librust-syn-1.0+default-dev (= ${binary:Version}),
- librust-syn-1.0.12+default-dev (= ${binary:Version})
+ librust-syn-1.0.76+default-dev (= ${binary:Version})
 Description: Parser for Rust source code - feature "default"
  This metapackage enables feature "default" for the Rust syn crate, by pulling
  in any additional dependencies needed by that feature.
@@ -103,8 +104,8 @@
  librust-syn-1+quote-dev (= ${binary:Version}),
  librust-syn-1.0+printing-dev (= ${binary:Version}),
  librust-syn-1.0+quote-dev (= ${binary:Version}),
- librust-syn-1.0.12+printing-dev (= ${binary:Version}),
- librust-syn-1.0.12+quote-dev (= ${binary:Version})
+ librust-syn-1.0.76+printing-dev (= ${binary:Version}),
+ librust-syn-1.0.76+quote-dev (= ${binary:Version})
 Description: Parser for Rust source code - feature "printing" and 1 more
  This metapackage enables feature "printing" for the Rust syn crate, by pulling
  in any additional dependencies needed by that feature.
@@ -117,12 +118,12 @@
 Depends:
  ${misc:Depends},
  librust-syn-dev (= ${binary:Version}),
- librust-proc-macro2-1+proc-macro-dev (>= 1.0.7-~~),
+ librust-proc-macro2-1+proc-macro-dev,
  librust-quote-1+proc-macro-dev
 Provides:
  librust-syn-1+proc-macro-dev (= ${binary:Version}),
  librust-syn-1.0+proc-macro-dev (= ${binary:Version}),
- librust-syn-1.0.12+proc-macro-dev (= ${binary:Version})
+ librust-syn-1.0.76+proc-macro-dev (= ${binary:Version})
 Description: Parser for Rust source code - feature "proc-macro"
  This metapackage enables feature "proc-macro" for the Rust syn crate, by
  pulling in any additional dependencies needed by that feature.
