## rust-syn 1.0.98

=== debian/changelog ===
rust-syn (1.0.98-1) unstable; urgency=medium

  * Team upload.
  * Package syn 1.0.98 from crates.io using debcargo 2.5.0
  * Update relax-dep.diff for new upstream version and current situation in
    Debian.
  * Update overridden debian/tests/control for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Jul 2022 17:15:54 +0000

rust-syn (1.0.94-1) unstable; urgency=medium

  * Team upload.
  * Package syn 1.0.94 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 03 Jun 2022 11:18:36 +0200
