=== debian/control ===
Source: rust-syn
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+proc-macro-dev (>= 1.0.39-~~) <!nocheck>,
 librust-proc-macro2-1-dev (>= 1.0.39-~~) <!nocheck>,
 librust-quote-1+proc-macro-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-unicode-ident-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 nicoo <nicoo@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syn
Rules-Requires-Root: no

Package: librust-syn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+proc-macro-dev (>= 1.0.39-~~),
 librust-proc-macro2-1-dev (>= 1.0.39-~~),
 librust-quote-1+proc-macro-dev,
 librust-quote-1-dev,
 librust-unicode-ident-1+default-dev
Provides:
 librust-syn+clone-impls-dev (= ${binary:Version}),
 librust-syn+default-dev (= ${binary:Version}),
 librust-syn+derive-dev (= ${binary:Version}),
 librust-syn+extra-traits-dev (= ${binary:Version}),
 librust-syn+fold-dev (= ${binary:Version}),
 librust-syn+full-dev (= ${binary:Version}),
 librust-syn+parsing-dev (= ${binary:Version}),
 librust-syn+printing-dev (= ${binary:Version}),
 librust-syn+proc-macro-dev (= ${binary:Version}),
 librust-syn+quote-dev (= ${binary:Version}),
 librust-syn+visit-dev (= ${binary:Version}),
 librust-syn+visit-mut-dev (= ${binary:Version}),
 librust-syn-1-dev (= ${binary:Version}),
 librust-syn-1+clone-impls-dev (= ${binary:Version}),
 librust-syn-1+default-dev (= ${binary:Version}),
 librust-syn-1+derive-dev (= ${binary:Version}),
 librust-syn-1+extra-traits-dev (= ${binary:Version}),
 librust-syn-1+fold-dev (= ${binary:Version}),
 librust-syn-1+full-dev (= ${binary:Version}),
 librust-syn-1+parsing-dev (= ${binary:Version}),
 librust-syn-1+printing-dev (= ${binary:Version}),
 librust-syn-1+proc-macro-dev (= ${binary:Version}),
 librust-syn-1+quote-dev (= ${binary:Version}),
 librust-syn-1+visit-dev (= ${binary:Version}),
 librust-syn-1+visit-mut-dev (= ${binary:Version}),
 librust-syn-1.0-dev (= ${binary:Version}),
 librust-syn-1.0+clone-impls-dev (= ${binary:Version}),
 librust-syn-1.0+default-dev (= ${binary:Version}),
 librust-syn-1.0+derive-dev (= ${binary:Version}),
 librust-syn-1.0+extra-traits-dev (= ${binary:Version}),
 librust-syn-1.0+fold-dev (= ${binary:Version}),
 librust-syn-1.0+full-dev (= ${binary:Version}),
 librust-syn-1.0+parsing-dev (= ${binary:Version}),
 librust-syn-1.0+printing-dev (= ${binary:Version}),
 librust-syn-1.0+proc-macro-dev (= ${binary:Version}),
 librust-syn-1.0+quote-dev (= ${binary:Version}),
 librust-syn-1.0+visit-dev (= ${binary:Version}),
 librust-syn-1.0+visit-mut-dev (= ${binary:Version}),
 librust-syn-1.0.98-dev (= ${binary:Version}),
 librust-syn-1.0.98+clone-impls-dev (= ${binary:Version}),
 librust-syn-1.0.98+default-dev (= ${binary:Version}),
 librust-syn-1.0.98+derive-dev (= ${binary:Version}),
 librust-syn-1.0.98+extra-traits-dev (= ${binary:Version}),
 librust-syn-1.0.98+fold-dev (= ${binary:Version}),
 librust-syn-1.0.98+full-dev (= ${binary:Version}),
 librust-syn-1.0.98+parsing-dev (= ${binary:Version}),
 librust-syn-1.0.98+printing-dev (= ${binary:Version}),
 librust-syn-1.0.98+proc-macro-dev (= ${binary:Version}),
 librust-syn-1.0.98+quote-dev (= ${binary:Version}),
 librust-syn-1.0.98+visit-dev (= ${binary:Version}),
 librust-syn-1.0.98+visit-mut-dev (= ${binary:Version})
Description: Parser for Rust source code - Rust source code
 This package contains the source for the Rust syn crate, packaged by debcargo
 for use with cargo and dh-cargo.
